Namespaces
FictionBook2Parser.cpp File Reference
`#include <cassert>`
`#include <libxml/xmlreader.h>`
`#include "libebook_utils.h"`
`#include "libebook_xml.h"`
`#include "FictionBook2BinaryContext.h"`
`#include "FictionBook2BlockContext.h"`
`#include "FictionBook2Collector.h"`
`#include "FictionBook2ContentCollector.h"`
`#include "FictionBook2ExtrasCollector.h"`
`#include "FictionBook2Parser.h"`
`#include "FictionBook2MetadataCollector.h"`
`#include "FictionBook2MetadataContext.h"`
`#include "FictionBook2TableContext.h"`
`#include "FictionBook2TextContext.h"`
`#include "FictionBook2Token.h"`

## Namespaces
namespace | libebook

## Variable Documentation

## ◆ m_bitmaps

FictionBook2Collector::BinaryMap_t& m_bitmaps
| private

## ◆ m_bodyRead

bool m_bodyRead
| private

## ◆ m_collector

FictionBook2ExtrasCollector m_collector
| private

## ◆ m_contentCollector

FictionBook2ContentCollector m_contentCollector
| private

## ◆ m_document

librevenge::RVNGTextInterface* const m_document
| private

## ◆ m_firstBody

bool m_firstBody
| private

## ◆ m_generating

bool m_generating
| private

## ◆ m_metadata

librevenge::RVNGPropertyList m_metadata
| private

## ◆ m_metadataCollector

FictionBook2MetadataCollector m_metadataCollector
| private

## ◆ m_notes

FictionBook2Collector::NoteMap_t& m_notes
| private